## golang-github-codegangsta-negroni 0.1

=== debian/changelog ===
golang-github-codegangsta-negroni (0.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 15:28:16 -0400

golang-github-codegangsta-negroni (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #804106)

 -- Tim Potter <tpot@hpe.com>  Thu, 05 Nov 2015 13:18:13 +1100
