=== debian/control ===
Source: golang-github-codegangsta-negroni
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/codegangsta/negroni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-codegangsta-negroni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-codegangsta-negroni.git
XS-Go-Import-Path: github.com/codegangsta/negroni
Testsuite: autopkgtest-pkg-go

Package: golang-github-codegangsta-negroni-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: idiomatic HTTP middleware for Golang
 Negroni is an idiomatic approach to web middleware in Go. It is
 tiny, non-intrusive, and encourages use of net/http Handlers.
 .
 Negroni is not a framework. It is a library that is designed to
 work directly with net/http.
